Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511142 - Wrong units of net_usage_rate_average in containers metrics
Summary: Wrong units of net_usage_rate_average in containers metrics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.3
Assignee: Yaacov Zamir
QA Contact: Gilad Shefer
URL:
Whiteboard: container
Depends On: 1495733
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 18:30 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
8 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1495733
Environment:
Last Closed: 2018-02-28 13:08:18 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-14 14:36:11 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/f51bbb92b6f8ad1559c908884ec99068ff38f49d

commit f51bbb92b6f8ad1559c908884ec99068ff38f49d
Author:     Federico Simoncelli <federico.simoncelli@gmail.com>
AuthorDate: Wed Sep 27 09:40:36 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 09:32:01 2017 -0500

    Merge pull request #118 from yaacov/fix-net_usage_rate_average-units
    
    Fix net_usage_rate_average units
    (cherry picked from commit 851fb594922bda6a4daf676da5e4ebfea340fb9c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511142

 .../providers/kubernetes/container_manager/metrics_capture.rb         | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Yaacov Zamir 2017-11-15 10:47:23 UTC
Backported to fine:
https://github.com/ManageIQ/manageiq-providers-kubernetes/pull/118

Comment 6 errata-xmlrpc 2018-02-28 13:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.